mtp.h File Reference
`#include <osmocom/core/utils.h>`

Go to the source code of this file.

## Enumerations

enum | mtp_si_ni00 { MTP_SI_SNM = 0, MTP_SI_STM = 1, MTP_SI_SCCP = 3, MTP_SI_TUP = 4, MTP_SI_ISUP = 5, MTP_SI_DUP = 6, MTP_SI_DUP_FAC = 7, MTP_SI_TESTING = 8, MTP_SI_B_ISUP = 9, MTP_SI_SAT_ISUP = 10, MTP_SI_SPEECH = 11, MTP_SI_AAL2_SIG = 12, MTP_SI_BICC = 13, MTP_SI_GCP = 14 }

## Variables

const struct value_string | mtp_si_vals []

## Enumeration Type Documentation

## mtp_si_ni00

enum mtp_si_ni00

Enumerator
MTP_SI_SNM |
MTP_SI_STM |
MTP_SI_SCCP |
MTP_SI_TUP |
MTP_SI_ISUP |
MTP_SI_DUP |
MTP_SI_DUP_FAC |
MTP_SI_TESTING |
MTP_SI_B_ISUP |
MTP_SI_SAT_ISUP |
MTP_SI_SPEECH |
MTP_SI_AAL2_SIG |
MTP_SI_BICC |
MTP_SI_GCP |

## Variable Documentation

## mtp_si_vals

const struct value_string mtp_si_vals[]

Referenced by _rout_key(), and write_one_as().